/* Kick Off Styles for Presto Generic Website

REMOVE BEFORE CUSTOMER CUSTOMISATION

*/

/* Navbar */
.navbar {
    background-color: #000;
    padding: 10px 20px;
    color: #fff;
    margin-bottom:30px;
}

.navbar-light .navbar-nav .nav-link, .navbar-light .navbar-brand {
    color: #fff;
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-brand:hover {
    color: #ccc;
}

.search-button {
    color:#fff;
}

/* Footer */
footer {
    background-color: #ccc;
    padding-top:30px;
    padding-bottom:30px;
}

/* Buttons */


/* Search Form */
.searchForm {
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color: rgba(0,0,0, 0.8);
    z-index:1000;
    padding-top:20%;
    display:none;
}

#searchClose {
    color: #fff;
    cursor: pointer;
    
}

